Page MenuHomePhabricator

Added inst-combine for 'MIN(MIN(A, 97), 23)' and 'MAX(MAX(A, 23), 97)'
ClosedPublic

Authored by dinesh.d on May 15 2014, 2:51 AM.

Diff Detail

Event Timeline

dinesh.d updated this revision to Diff 9426.May 15 2014, 2:51 AM
dinesh.d retitled this revision from to Added inst-combine for 'MIN(MIN(A, 97), 23)' and 'MAX(MAX(A, 23), 97)'.
dinesh.d updated this object.
dinesh.d edited the test plan for this revision. (Show Details)
dinesh.d added reviewers: bkramer, rafael, majnemer.
dinesh.d added a subscriber: Unknown Object (MLST).
bkramer accepted this revision.May 18 2014, 5:47 AM
bkramer edited edge metadata.

LGTM

This revision is now accepted and ready to land.May 18 2014, 5:47 AM

Submitted as r209110.

Thanks for review and support.

dinesh.d closed this revision.May 19 2014, 2:31 AM